#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.32.1
visibility:           public
id:                   hledger-1.32.1-4iLsrAGND7U7aBcwM9MsoG
key:                  hledger-1.32.1-4iLsrAGND7U7aBcwM9MsoG
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  5dbd8aa3d69b5125ab8c6fffd6544935
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Aregister Hledger.Cli.Commands.Balance
    Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Check
    Hledger.Cli.Commands.Close Hledger.Cli.Commands.Codes
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Demo
    Hledger.Cli.Commands.Descriptions Hledger.Cli.Commands.Diff
    Hledger.Cli.Commands.Files Hledger.Cli.Commands.Help
    Hledger.Cli.Commands.Import Hledger.Cli.Commands.Incomestatement
    Hledger.Cli.Commands.Notes Hledger.Cli.Commands.Payees
    Hledger.Cli.Commands.Prices Hledger.Cli.Commands.Print
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Rewrite
    Hledger.Cli.Commands.Roi Hledger.Cli.Commands.Stats
    Hledger.Cli.Commands.Tags Hledger.Cli.CompoundBalanceCommand
    Hledger.Cli.DocFiles Hledger.Cli.Script Hledger.Cli.Utils
    Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.32.1-4iLsrAGND7U7aBcwM9MsoG
depends:
    Decimal-0.5.2-BR7C5wtgeGkLiRTFUkj8Tk
    Diff-0.4.1-7FIsQ73xcY0Cb7dwA3Aov7
    aeson-2.1.2.1-3rgGDwZqcHL8RNfGOD8e99
    ansi-terminal-1.0-4nG3Ezf0zRSL8RfVVMeUQ2 base-4.16.4.0
    bytestring-0.11.4.0 cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    directory-1.3.6.2 extra-1.7.16-JutnBsile2D4Agvqb7rAf9
    filepath-1.4.2.2 githash-0.1.6.3-JHi4x3vj6haK64NTX2jSWT
    hashable-1.4.4.0-EsPTAmPpYqX3hovcHlHOLX haskeline-0.8.2
    hledger-lib-1.32.1-1AF67IV3mScK6kPfixQdTs
    lucid-2.11.20230408-2PllPUaOWWX546xm2cuDmA
    math-functions-0.3.4.4-4IfYx3wlCtnCIFiFYicIPK
    megaparsec-9.6.1-Dn81ShDhbeo4gs6wUVAEFU
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA mtl-2.2.2
    process-1.6.16.0 regex-tdfa-1.3.2.2-6AnOm16VvTN1aosgtNckO2
    safe-0.3.21-HnkUyYpWUP8IfefG4CghC2
    shakespeare-2.1.0.1-ETJIL3fvvVBA4Sg2O9SXAo
    split-0.2.5-MaMWqDrKJv5DIkiujEr3t
    tabular-0.2.2.8-95p3h1QIWwyCocci2BuF7w
    tasty-1.4.3-4kxzLgBJKzgC8Lo1NTxC1p
    temporary-1.3-GZoJLsDPRdF24FKBwWSH1J terminfo-0.4.1.5 text-1.2.5.0
    text-ansi-0.2.1.1-L9VK0jXAs3PHTKOUCwpVkD time-1.11.1.1
    timeit-2.0-FPerWVMxZElJkpHtTsXEJ4 transformers-0.5.6.2
    unordered-containers-0.2.20-3olzmtJszxXc2LJr1lW5F
    utf8-string-1.0.2-AaPuiI83MyhDGzjGdO2RZO
    utility-ht-0.0.17.2-83JHue5TeLFIQWG6RT8JJq
    wizards-1.0.3-614DR2XTBGc2LfYMK8q7fT

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

